body { color: black; background-color: white; margin:0;}
@font-face {
  font-family: 'FrankRegular';
  src: url('frank-regular-webfont.eot');
  src: url('frank-regular-webfont.eot?#iefix') format('embedded-opentype'), url('frank-regular-webfont.woff') format('woff'), url('frank-regular-webfont.ttf') format('truetype'), url('frank-regular-webfont.svg#FrankRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FrankRegular';
  src: url('frank-regular-webfont.eot');
  src: url('frank-regular-webfont.eot?#iefix') format('embedded-opentype'), url('frank-regular-webfont.woff') format('woff'), url('frank-regular-webfont.ttf') format('truetype'), url('frank-regular-webfont.svg#FrankRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BebasNeue';
  src: url('fonts/BebasNeue.otf'),
    url('fonts/BebasNeue.woff') format('woff'),
    url('fonts/BebasNeue.otf') format('opentype'),
    url('fonts/BebasNeue.svg#filename') format('svg');
  }
@font-face {
  font-family: 'Avenir-Medium';
  src: url('fonts/Avenir-Medium.otf'),
    url('fonts/Avenir-Medium.woff') format('woff'),
    url('fonts/Avenir-Medium.otf') format('opentype'),
    url('fonts/Avenir-Medium.svg#filename') format('svg');
  }
  
@font-face {
  font-family: 'Harabara';
  src: url('fonts/Harabara.ttf'),
    url('fonts/Harabara.woff') format('woff'),
    url('fonts/Harabara.otf') format('opentype'),
    url('fonts/Harabara.svg#filename') format('svg');
  }
td { color: #2d2d2d; font-size: 12px; font-family: Arial; }
p { color: #2d2d2d; font-size: 12px; font-family: Arial; }
.lg { color: #3f3f3f; font-size: 18px; font-family: 'xQuestrial', sans-serif; font-weight: bold; line-height: 16px; }
.kepl { color: #3c4b0b; font-size: 17px; font-family: 'xQuestrial', sans-serif; font-weight: 700; line-height: 19px; }
.kepl a{ color: #3c4b0b; font-size: 17px; font-family: 'xQuestrial', sans-serif; font-weight: 700; line-height: 19px; text-decoration:none;}
.kepl a:visited{ color: #3c4b0b; font-size: 17px; font-family: 'xQuestrial', sans-serif; font-weight: 700; line-height: 19px; }
.kepl2 { color: #afafaf; font-size: 20px; font-family: xQuestrial, sans-serif; line-height: 22px; letter-spacing: 0; margin-bottom: 15px; padding-bottom: 15px; }
.kepl_div { color: #3c4b0b; font-size: 17px; font-family: 'xQuestrial', sans-serif; font-weight: 700; line-height: 19px; padding:5px;
border:1px #E7E3DE solid;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-border-radius: 5px;
}
.kepl_div a{color: #3c4b0b; font-size: 17px; font-family: 'xQuestrial', sans-serif; font-weight: 700; line-height: 19px; text-decoration:none;}
.kepl_div a:visited{color: #3c4b0b; font-size: 17px; font-family: 'xQuestrial', sans-serif; font-weight: 700; line-height: 19px; text-decoration:none;}

.exp { width: 50px; height: 18px; margin-right: 5px; }
.preset { width: 300px; height: 18px; margin-right: 5px; }

.titlepro { color: #730202; font-size: 25px; font-family: 'xQuestrial', sans-serif; line-height: 22px; letter-spacing: 1px; margin-bottom: 15px; padding-bottom: 15px; }
.titlepro2 { color: #730202; font-size: 16px; font-family: arial,sans-serif,verdana; font-weight:bold; }
.titleprod2 { color: #515151; font-size: 18px; font-family: 'xQuestrial', sans-serif; line-height: 22px; letter-spacing: 1px; margin-bottom: 15px; padding-bottom: 15px; }
.titleprodred { color: #870404; font-size: 18px; font-family: 'xQuestrial', sans-serif; line-height: 22px; letter-spacing: 1px; margin-bottom: 15px; padding-bottom: 15px; }
.titleprodred2 { color: #870404; font-size: 16px; font-family: 'xQuestrial', sans-serif; line-height: 20px; letter-spacing: 0; margin-bottom: 15px; padding-bottom: 15px; }
.abouttext { color: #2d2d2d; font-size: 12px; font-family: Arial; line-height: 18px; }
.greytext { color: #2d2d2d; font-size: 12px; font-family: Arial; }
.greytext a { color: #434242; font-size: 12px; font-family:Arial, sans-serif, arial; font-weight: normal; text-decoration: none; }
.greytext a:hover { color: #434242; font-size: 12px; font-family: Arial, sans-serif, arial; font-weight: normal; text-decoration: underline; }

.myacmain { color: #2d2d2d; font-size: 14px; font-family: Arial; line-height: 18px; }
.myacmain a{ color: #2d2d2d; font-size: 14px; font-family: Arial; line-height: 18px; text-decoration:none;}

.breadcrumbs { color: #2d2d2d; font-size: 12px; font-family: Arial; }
.breadcrumbs a { color: #434242; font-size: 12px; font-family:Arial, sans-serif, arial; font-weight: normal; text-decoration: none; }
.breadcrumbs a:hover { color: #434242; font-size: 12px; font-family: Arial, sans-serif, arial; font-weight: normal; text-decoration: underline; }

.breadcrumbs div{float:left;padding-right:5px;}

.det_item_list { 
	color: #2d2d2d; 
	font-size: 13px; 
	font-family:'xQuestrial', sans-serif, arial;
	float:top;
	width:265px;
	padding:2px;
	padding-left:13px;
	background:url(images/redarrow.png);
	background-position:left center;
	background-repeat:no-repeat;
}
.det_item_list a { color: #434242; font-size: 13px; font-family:sans-serif, arial; text-decoration: none; xletter-spacing: 1.1px;}
.det_item_list a:hover { color: #434242; font-size: 13px; font-family: sans-serif, arial; text-decoration: underline; }

.white { color: #fff; font-size: 11px; font-family: sans-serif, arial; line-height: 13px; letter-spacing: 0; margin-top: 0; margin-bottom: 0; padding-bottom: 0; }


/*
.topbar1{padding-top:4px;background-image: url(images/redtab2.jpg);background-repeat:no-repeat;}
.topbar1  a{ color: #fff; font-size: 13px; font-family: FrankRegular; line-height: 13px; letter-spacing: 0.7px; margin-top: 0; margin-bottom: 0; padding-bottom: 0; text-decoration:none;}
.topbar1  a:hover{ color: #fff; font-size: 13px; font-family: FrankRegular; line-height: 13px; letter-spacing: 0.7px; margin-top: 0; margin-bottom: 0; padding-bottom: 0; text-decoration:none;}
.topbar1  a:visited{ color: #fff; font-size: 13px; font-family: FrankRegular; line-height: 13px; letter-spacing: 0.7px; margin-top: 0; margin-bottom: 0; padding-bottom: 0; text-decoration:none;}

.topbar2 a { color: #242323; 
	font:bold 80%/1.2 FrankRegular;
	text-shadow:0 1px 0 rgba(255,255,255,.8);
	-webkit-font-smoothing: subpixel-antialiased;
	text-decoration:none;
 }
.topbar2 a:hover {text-decoration:none;}
.topbar2 a:visited {text-decoration:none;}
*/
.topbar1{ color: #000; font-size:12px; font-family:Nunito, sans-serif; word-spacing: 0; letter-spacing: 1.1px;}
.topbar1 a{ color: #000; font-size:12px; font-family:Nunito, sans-serif; word-spacing: 0; letter-spacing: 1.1px;text-decoration:none;}
.topbar1 a:hover{ color: #000; font-size:12px; font-family:Nunito, sans-serif; word-spacing: 0; letter-spacing: 1.1px;text-decoration:none;}
.topbar1 a:visited{ color: #000; font-size:12px; font-family:Nunito, sans-serif; word-spacing: 0; letter-spacing: 1.1px;text-decoration:none;}

.topbar2 { color: #000; font:700 12px/15px Nunito, sans-serif; word-spacing: 0;  }
.topbar2 a{ color: #000; font:700 12px/15px Nunito, sans-serif; word-spacing: 0;  text-decoration:none;}
.topbar2 a:hover{ color: #000; font:700 12px/15px Nunito, sans-serif; word-spacing: 0;  text-decoration:none;}
.topbar2 a:visited{ color: #000; font:700 12px/15px Nunito, sans-serif; word-spacing: 0;  text-decoration:none;}

.topbar3{color: #000;  font-size:9pt; font-family:Arial, sans-serif;  word-spacing: 0; font-weight:bold;}
.topbar3 a{color: #000;  font-size:9pt; font-family:Arial, sans-serif;  word-spacing: 0; font-weight:bold; text-decoration:none;}
.topbar3 a:hover{color: #000;  font-size:9pt; font-family:Arial, sans-serif;  word-spacing: 0; font-weight:bold; text-decoration:none;}
.topbar3 a:visited{color: #000;  font-size:9pt; font-family:Arial, sans-serif;  word-spacing: 0; font-weight:bold; text-decoration:none;}

.cellbtmpad { background-image: url(images/redtab.jpg); margin-bottom: 4px; padding-bottom: 0; }
.titlewhite { color: #fff; font-size: 14px; font-family: arial; margin-top: 10px; }

.navcell { background-image: url(images/redtab.jpg); background-repeat: no-repeat; }
.sizecart { color: #2d2d2d; font-size: 14px; font-family: Arial; font-weight: bold; }

.black { color: #242323; 
	font-family: 'xQuestrial', sans-serif;
	font-size:13px;
	font-weight:bold;
 }
.black a { color: #242323; 
	font-family: 'xQuestrial', sans-serif;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
 }
.black a:hover{ color: #242323; 
	font-family: 'xQuestrial', sans-serif;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
 }
.black a:visited{ color: #242323; 
	font-family: 'xQuestrial', sans-serif;
	font-size:13px;
	text-decoration:none;
	font-weight:bold;
 }
 
.leftnav1 { color: #242323; 
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	background:url('images/left_nav_arrow.gif');
	background-repeat:no-repeat;
	background-position:left center;
	padding-top:2px;
	padding-left:12px;
 }
.leftnav1 a { color: #242323; 
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
 }
.leftnav1 a:hover{ color: #242323; 
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
 }
.leftnav1 a:visited{ color: #242323; 
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
 }
 
.navtabs { color: #000; font:700 12px/15px Nunito, sans-serif; word-spacing: 0; letter-spacing: -0.5px; }
.navtabs2 { color: #000; font:700 12px/15px Nunito, sans-serif; word-spacing: 0; letter-spacing: -1px; }

.navtabs3 { color: #000; font:700 12px/15px Nunito, sans-serif; word-spacing: 0;  }
.navtabs3 a{ color: #000; font:700 12px/15px Nunito, sans-serif; word-spacing: 0;  text-decoration:none;}
.navtabs3 a:hover{ color: #000; font:700 12px/15px Nunito, sans-serif; word-spacing: 0;  text-decoration:none;}
.navtabs3 a:visited{ color: #000; font:700 12px/15px Nunito, sans-serif; word-spacing: 0;  text-decoration:none;}
  
.boxtext { color: #222; font-size: 11px; font-family: 'xQuestrial', sans-serif , arial; }
.numbox { color: #474646; font-size: 12px; font-family: 'xQuestrial', sans-serif , arial; width: 30px; height: 20px; border: solid 1px #bdbdbd; }
.titles { color: #8a0303; font-size: 20px; font-family: 'xQuestrial', sans-serif , arial; font-weight: bold; }

.myacc_h { color:#2d2d2d; font-size: 20px; font-family: 'xQuestrial', sans-serif , arial; font-weight: bold; text-decoration:none;}
.myacc_h a{ color:#2d2d2d; font-size: 20px; font-family: 'xQuestrial', sans-serif , arial; font-weight: bold; text-decoration:none;}
.myacc_h a:visited{ color:#2d2d2d;font-size: 20px; font-family: 'xQuestrial', sans-serif , arial; font-weight: bold; text-decoration:none;}

.orng { color: #d96207; font-size: 13px; font-family: 'xQuestrial', sans-serif , arial; font-weight: bold; }
.orng a{ color: #d96207; font-size: 13px; font-family: 'xQuestrial', sans-serif , arial; font-weight: bold; text-decoration:none;}


.activetab { xborder-top:1px solid #D0D0D0;
	border-left:1px solid #D0D0D0;
	font-family:arial,verdana;
	font-size:12px;
	background:url(images/bg_active_tab.gif);
	background-repeat:repeat-x;
	}
.activetab a{ 
	color:#d96207;
	font-family:arial,verdana;
	font-size:12px; text-decoration:none;}
	
.activetab a:hover{ 
	color:#f60;}

	
.inactivetab { border-top:1px solid #D0D0D0;
border-left:1px solid #D0D0D0;
border-bottom:1px solid #D0D0D0;
background-color:#EEEEEE;
font-family:arial,verdana;
	font-size:11px; }
	
.inactivetab a{ 
color:#111111;
background-color:#EEEEEE;
font-family:arial,verdana;
	font-size:12px; text-decoration:none;}
	
.inactivetab a:hover{ 
	color:#f60;}

.aboveactivetab
{
padding:0px;
border-left:1px #D0D0D0 solid;border-top:1px #D0D0D0 solid;
background-color:#FFDB82;
}
.aboveinactivetab
{
padding:0px;
}
.aboveinactivetabtoright
{
padding:0px;
border-left:1px #D0D0D0 solid;
}
	
.topdrop { color: #000000; font-size: 12px; font-family: arial; font-weight: bold; xpadding-top:2px;xpadding-bottom:2px;}
.topdrop a{ color: #000000; font-size: 12px; font-family: arial; font-weight: bold; text-decoration:none;}
.topdrop a:hover{ color: #555555; font-size: 12px; font-family: arial; font-weight: bold; text-decoration:none;}

.titlepad { padding-left: 10px; }
.tabboxpad { padding: 15px 15px 15px 20px; }
.tabboxpad22 { text-align: justify; padding: 28px 28px 0; }
.prodpad { padding-left: 15px; }
.greytext2 { color: #434242; font-size: 11px; font-family: arial,  sans-serif;; margin-left: 0; }
.greytext2dent { color: #434242; font-size: 11px; font-family: arial, sans-serif; margin-left: 22px; }
.greytext2dent2 { color: #434242; font-size: 12px; font-family: arial, sans-serif ; margin-left: 16px; }
.greytext2dent3 { color: #434242; font-size: 11px; font-family: arial; margin-left: 15px; }
.price { color: #9e0505; font-size: 13px; font-family: arial; font-weight: bold; }
.cart_price { color: #9e0505; font-size: 13px; font-family: Arial; font-weight: bold; margin-bottom: 5px; }
.pricegreen { color: #6ca22e; font-size: 18px; font-family: 'xQuestrial', sans-serif, arial; font-weight: bold; line-height: 25px; }

.ftbox { background-color: 
white;
border: solid 1px #eca009;
width: 25px;
height: 18px;
padding: 7px 5px 4px;
text-align: center;
color: 
black;
font-weight: bold;
margin: 0; }
.ftbox2 { background-color: 
white;
border: solid 1px #eca009;
width: 40px;
height: 18px;
padding: 7px 5px 4px;
text-align: center;
color: 
black;
font-weight: bold;
margin: 0; }
.zip { background-color: 
white;
border: solid 1px #eca009;
width: 70px;
height: 15px;
padding: 2px;
text-align: center;
color: 
black;
font-weight: bold;
margin: 0; }
.ddown { color: #292929; font-size: 12px; font-family: arial; background-color: #f99f04; width: 100px; height: 18px; }
.cartpad { font-size: 15px; font-family: FrankRegular; font-weight: bold; padding-left: 7px; }
.filename { width: 200px; height: 18px; border-color: #f7b50f; border-width: 1px; }
.widebox { width: 304px; height: 50px; border-color: #ed9c0f; border-width: 1px; }
.notes { width: 190px; height: 200px; border-color: #ed9c0f; border-width: 1px; }
.searchbg { width: 130px; height: 18px; border: solid 1px #fff; }
.shipdisabled { color: #BBBBBB; font-size: 12px; font-family: arial; }
.shipdisabled a { color: #BBBBBB; font-size: 12px; font-family: arial; font-weight: normal; text-decoration: none; letter-spacing: -0.3px; }
.shipdisabled a:hover { color: #BBBBBB; font-size: 12px; font-family: arial; font-weight: normal; text-decoration: underline; }

.shippriceenabled { color: #9f0303; font-size: 12px; font-family: arial; font-weight:bold;}
.shippriceenabled a { color: #9f0303; font-size: 12px; font-family: arial; font-weight: bold; text-decoration: none; letter-spacing: -0.3px; }
.shippriceenabled a:hover { color: #9f0303; font-size: 12px; font-family: arial; font-weight: bold; text-decoration: underline; }

.cartflds { width: 300px; height: 18px; border: solid 1px #999; }
.cartflds2 { height: 18px; border: solid 1px #999; }
.zip2 { width: 130px; height: 18px; border: solid 1px #8f8f8f; }
.cartlabel { width: 210px; height: 18px; border: solid 1px #999; }
.ziplbl { width: 40px; height: 18px; border: solid 1px #8f8f8f; }

.txtfld { padding: 4px 8px;
border: 1px solid #dedede;
border-radius: 4px;
background: #fff;
color: #666;
}
.fields 
{padding: 4px 8px;
border: 1px solid #dedede;
border-radius: 4px;
background: #fff;
color: #666;
width:100px;
height:16px;}
.eml
{padding: 4px 8px;
border: 1px solid #dedede;
border-radius: 4px;
background: #fff;
color: #666;
width:150px;
height:16px;}
.round{
padding:10px;border:1px #AAAAAA solid;-moz-border-radius: 10px 10px 10px 10px;border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;
}



/* left nav menu*/

.sidebarmenu ul{
z-index:10000;
margin: 0;
padding: 0;
list-style-type: none;
font: bold 12px Arial,Verdana;
width: 177px; /* Main Menu Item widths */
xborder-bottom: 1px solid #ccc;
text-align:left;
}
 
.sidebarmenu ul li{
position: relative;
background:url('images/left_nav_arrow.gif');
	background-repeat:no-repeat;
	background-position:left 9px;
	padding-left:12px;
	border-bottom:1px solid #FDC441;
}

.submenuitem
{
background:url('images/left_nav_arrow.gif');
	background-repeat:no-repeat;
	background-position:left 0px;
	padding:0px;
	padding-top:2px;
	padding-bottom:2px;
	font-weight:normal;
	font-size:11px;
	margin:0px;
	display:inline;
	line-height:18px;
	
	
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #000000;
text-decoration: none;
padding: 6px;
padding-left: 2px;
border-bottom: 0px solid #778;
border-right: 0px solid #778;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #FFFFFF; /*background of tabs (default state)*/
}

.sidebarmenu ul li a:visited{
color: #000000;
}

.sidebarmenu ul li a:hover{
background-color: #EFEFEF;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 230px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}

.sidebarmenu ul li ul li{
background:none;
padding-left:0px;
border-bottom:0px;
}

.sidebarmenu ul li ul li a{
padding:6px;
}


.sidebarmenu ul li ul li a:link, .sidebarmenu ul li ul li  a:visited, .sidebarmenu ul li ul li  a:active{
background-color: #EEEEEE; /*background of tabs (default state)*/
}

.sidebarmenu ul li ul li a:hover{
background-color: #DDDDDD;
}

.sidebarmenu a.subfolderstyle{
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */

/* till her eleft nav*/


.wrapword{
white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
white-space: pre-wrap;       /* css-3 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
word-break: break-all;
white-space: normal;
}
 

.pho_srch_textbox { 
    -moz-border-radius-topright: 30px;
    -webkit-border-top-right-radius: 30px;
    border-top-right-radius: 30px;
    -moz-border-radius-bottomleft: 30px;
    -webkit-border-bottom-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border: 1px solid #B9B9B9;
    outline:0; 
    height:30px; 
    width: 675px; 
    padding-right:15px; 
    padding-left:15px; 
	font-family:arial;
	font-size:18px;
	font-weight:normal;
	color:#666666;
	letter-spacing:2px;
	/*background: url(images/icon_search1.gif) no-repeat 655px 0px #FFF; */
	
	
  } 

.pho_srch_textbox { 
    /*
	-moz-border-radius-topright: 30px;
    -webkit-border-top-right-radius: 30px;
    border-top-right-radius: 30px;
    -moz-border-radius-bottomleft: 30px;
    -webkit-border-bottom-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border: 1px solid #B9B9B9;
    
    padding-right:15px; 
    padding-left:15px; 
	font-family:arial;
	font-size:18px;
	font-weight:normal;
	color:#666666;
	letter-spacing:2px;
	/*background: url(images/icon_search1.gif) no-repeat 655px 0px #FFF; */
	*/
	outline:0; 
    height:28px; 
    width: 605px; 
	border: 0px;
	padding-top:3px;
  } 
  
 .the_srch_box
  {
  -moz-border-radius-topright: 30px;
    -webkit-border-top-right-radius: 30px;
    border-top-right-radius: 30px;
    -moz-border-radius-bottomleft: 30px;
    -webkit-border-bottom-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border: 1px solid #B9B9B9;
    outline:0; 
    height:34px; 
    width: 680px; 
    padding-right:15px; 
    padding-left:15px; 
	font-family:arial;
	font-size:18px;
	font-weight:normal;
	color:#666666;
	letter-spacing:2px;
	background-color:#FFFFFF;
  }

.pho_srch_textbox2
{
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #B9B9B9;
    outline:0; 
    height:28px; 
    width: 392px; 
    padding-right:15px; 
    padding-left:15px; 
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	color:#666666;
	letter-spacing:1px;
}